Bug 1262841 - Datastore File Browsing: Columns sorting does not work, per page change does not work
Datastore File Browsing: Columns sorting does not work, per page change does ...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Roman Blanco
Alex Newman
:
Depends On: 1282943
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 09:15 EDT by Loic Avenel
Modified: 2015-12-08 08:30 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:30:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2015-09-14 09:15:10 EDT
Description of problem:
in Datastore File Browsing: Column sorting does not work, per page change does not work

Version-Release number of selected component (if applicable):

5.4.2.0.20150820153254_83e434d 

How reproducible: Everty time


Steps to Reproduce:
1. Go to Infrastructure > Datastore
2. Select a datastore where smartste has been performed 
3. Selet all files for example
4. change paging from 20 to 50 => No changes
5. click on any columns => Sorting is not applied

Actual results:

Paging & Sorting are brokwn

Expected results:

Paging & Sorting working


Additional info:
Comment 3 Roman Blanco 2015-10-27 09:34:47 EDT
works in current master
Comment 4 Alex Newman 2015-11-25 16:13:14 EST
Tested: 5.5.0.12-rc2.20151124135609_653c0d4
Comment 6 errata-xmlrpc 2015-12-08 08:30:13 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.